Subject: RE: Meeting with Roger
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 25 Jul 2001 11:41:33 -0700 (PDT)

Sasha,

Thank you so much for all of your help in coordinating this important meeting for us.  As you prepare the memo, here are the names we would like it distributed to (Morgan, please confirm that I have listed the names from your department correctly and completely):

John Keller
Morgan Gosssponer
Eric Faucheaux
Perry Frazier
Mansoor Abdmoulaie
Ron Matthews
Gale Ramsaran
Dennis Alters
Buzz Smith
Matt Hughes
Ben Asante
Darrell Schoolcraft
Rich Jolly
David Roensch
Steve Harris
TK Lohman
Michelle Lokay
Lorraine Lindberg
Tracy Geaconne
Lindy Donoho
Kim Watson

I will be in Omaha this afternoon and tomorrow, so if you have a draft ready for us to review, just email it back to us.  I will check my email tomorrow and get back with you soon.  Many thanks, Kim.

 -----Original Message-----
From: 	Divelbiss, Sasha  
Sent:	Tuesday, July 24, 2001 5:02 PM
To:	Watson, Kimberly; Gottsponer, Morgan
Cc:	Sumlin, Roger
Subject:	Meeting with Roger

Kim/Morgan:

	Below is an update on our current progress.  Roger is available to meet with you, next week on Tuesday, Wednesday or Thursday.  If any of these days are convenient with your calendars then please let me know and we can set something up.  The 4 Seasons has been booked for the entire day and they will be providing us with 3 white boards for your afternoon brainstorming.  They were also able to accommodate our preferred lunch selection.  The Mad Potter has also been booked and they will be adding our deposit to the final bill.  I am finalizing the memo that will be sent out to all of your employees.  If you have any questions please let me know.  Thanks 

Sasha Divelbiss
ETS - HR Analyst
Wk(713)345-8714
[email-masked]